How to install libgtk2.0-0-dbg on Debian Unstable (Sid)